## spigot 0.2017-01-15.gdad1bbc6-1

=== debian/changelog ===
spigot (0.2017-01-15.gdad1bbc6-1) unstable; urgency=medium

  * Merge from upstream:
    - Add a missing exit after an error message.
    - Permit overriding VER on the make command line.
  * Arrange to pass -DVER so that --version prints Debian version.
  * Add an autopkgtest to check we are using gmp integration.

 -- Ian Jackson <ijackson@chiark.greenend.org.uk>  Sun, 15 Jan 2017 20:37:21 +0000

spigot (0.2016-12-18.g8372d450-1) unstable; urgency=medium

  * Initial upload to Debian.

 -- Ian Jackson <ijackson@chiark.greenend.org.uk>  Sun, 18 Dec 2016 20:14:12 +0000
