=== debian/control ===
Source: spigot
Build-Depends:
 autoconf, automake, debhelper (>=10),
 halibut, libncurses-dev, libgmp-dev
Standards-Version: 3.9.8.0
Maintainer: Ian Jackson <ijackson@chiark.greenend.org.uk>
Section: math
Priority: optional
Homepage: http://www.chiark.greenend.org.uk/~sgtatham/spigot/

Package: spigot
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Exact real calculator
 spigot is an exact real calculator: that is, you give it a
 mathematical expression to evaluate, and it computes it to any
 desired precision, by default simply printing digits to standard
 output until it is interrupted.
