=== debian/tests/control ===
Tests: test.sh
Tests-Directory: .

Tests: bigint-provider
