## spigot 0.2017-01-15.gdad1bbc6-1build1

=== debian/changelog ===
spigot (0.2017-01-15.gdad1bbc6-1build1) cosmic; urgency=medium

  * No-change rebuild for ncurses soname changes.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 03 May 2018 14:19:19 +0000
