## spigot 0.2017-01-15.gdad1bbc6-1build2

=== debian/changelog ===
spigot (0.2017-01-15.gdad1bbc6-1build2) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 22 Mar 2020 16:58:33 +0100
