=== debian/rules ===
#!/usr/bin/make -f

version=$(shell dpkg-parsechangelog -Sversion || echo UNKNOWN-VERSION)
export CPPFLAGS+=-DVER='"Debian:$(version)"'

%:
	dh $@
