## spigot 0.2017-01-15.gdad1bbc6-1build3

=== debian/changelog ===
spigot (0.2017-01-15.gdad1bbc6-1build3) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Graham Inggs <ginggs@ubuntu.com>  Mon, 24 Nov 2025 18:30:16 +0000
